---
title: 09 • Final Reflections
period: 14 June 2019
date: 2019-06-14 05:00:00
term: 3
published: true
---


<br>
<br>
*Reflections of the learning process, results and experience*
<br>
<br>
The deployment of this project as a first-person perspective trajectory of establishing a local connection through making was framed to happen in three stages: understanding, making and sharing. As already explained in the chapter of the intervention’s design action and results, each of the phases brought surprises through the process of learning, positive or restrictive for the end result of the intended proposition. The understanding process really gave me the knowledge and the connections to evolve ideas. In the making phase, I discovered technological limitations and also time constraints, since decisions for the project were needed to be taken really quickly. As mentioned before, the sharing process is a next iteration after making, and it is a phase that can bring new interesting insights about the proposition of connecting people, materials and place through the act of making and sharing knowledge.
<br>
<br>
It is important to highlight that this trajectory happened through a perspective of a person, a temporary immigrant in Barcelona, that comes from a non-eurocentric point of view and is from the female gender. I was in contact with the maker’s movement and many craftsmanship before, also had previous knowledge of digital fabrication, but the techniques and technologies explored during this project were all new to me. This is relevant because points out how the constellation of events were handled or deployed. The structuration of the project was not clear from the very beginning, and this was built during the year, with the experiences gathered in the subjects taught throughout the masters, the tutoring of the faculty and by being in contact with hybrid profile designers or craftspeople. One certainty was that for the project I wanted to touch topics related to our current unsustainable and detached relationship with nature, bringing up a discussion around consumerism, identity, territory/land, climate emergency/breakdown and how to tackle issues in these areas with a new proposition of way of living that could connect better to nature.  
<br>
<br>
*Local connection through making* is a project that starts with a personal inquietude, of questioning about a place to belong, a place to stand and the current disconnection of humanity. In a trip to New Zealand, I was in touch with their native culture. Also, in the same occasion I had the chance to see an exhibition from the artist Robert Ellis, a British that emigrated to New Zealand. The painting *Turangawaewae* captured my attention. *Turangawaewae* is a Maori concept and means “place to stand”. It is about the relationship of humans with the landscape they inhabit, places that people feel empowered and connected. It is possible to say that my interest in exploring the current enormous disconnection of humans with their lands comes from this learning from the Maori people, by the hand of Robert Ellis. 
<br>
<br>
A previous formation in Architecture and Urbanism introduced me in both art and technology fields, and a raised interest in new technologies led me to explore digital fabrication. Since it is a field still in expansion, it has positive aspects but also many that need improvements. Most of what is done in the field is shared open source, bringing participation of many actors. With the rise of the maker’s movement, the spaces for making multiplied around the world. But still these spaces lack a connection to a local expression. The intention of this project was to explore these possibilities, about connecting through the act of making. The human species is the only one that consciously shapes the environment to improve the quality of life and later, to profit. Making is not a bad thing, but conscious making needs to be put in the spotlight. By looking into the traditional, Commons knowledge, I believe that there is a starting point. Certainly I achieved to start this reflection, after exploring traditional pottery making and taking it to a different realm in the technological field. Techniques and different knowledges will not substitute one another, they will complement and enrich the experiences of people. After all, it is just a matter of choosing tools to manipulate resources. At a point that humanity has achieved a great comprehension of the living systems, with its own intelligence and the creation of tools and machines, it is time to reflect how life will be continued to allow the diversity of the physical world. The digital realm has brought an unimaginable connectivity through the formation of networks of people in far away lands. These new powerful tools can help shape the physical world and distribute knowledge, which can be transformed through local perspectives, benefiting communities in ways that best fit their interests and needs.
